# extracted from dbaccess/source/ui/uno.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:22\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dbinteraction.src#STR_REMEMBERPASSWORD_SESSION.string.text
msgid "~Remember password till end of session"
msgstr ""

#: dbinteraction.src#STR_REMEMBERPASSWORD_PERSISTENT.string.text
msgid "~Remember password"
msgstr ""

